#SaveForLater .inside {background:#FFF;}
#SaveForLater ol {margin:0; padding:0; list-style:none; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/square-ECECEC.gif) repeat-y 0 0;}
*html #SaveForLater dl, *html .eligible, *html .selectedAction {height:1%;}
#SaveForLater dl {padding:10px 0; margin:0; border-top:1px dashed #CCC;}
#SaveForLater dl:after, .selectedAction:after, .eligible:after {content:""; display:block; clear:both; height:0;}
#SaveForLater dt, #SaveForLater dd {float:left; display:block; margin:0 10px 0 0;}
#SaveForLater dt {width:30px; text-align:center;}
#SaveForLater dd.description {width:698px;}
#SaveForLater a.title {font-size:9pt;}
#SaveForLater dd.priceCol {width:140px; margin-right:0;}
#SaveForLater .PGitem {position:static; width:28px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/18plus.gif) no-repeat;}
*html #SaveForLater .PGitem {filter:none;}
#SaveForLater .cover {display:block; visibility:hidden; padding:15px; background:#FFF; border:1px solid #ECECEC; border-top:4px solid #FBDE4A; position:absolute; z-index:90;}

.eligible {margin:5px 0;}
.eligible b {float:left; margin-right:5px;}
.eligible ul {margin:0; padding:0; list-style-type:none; display:inline;}
.eligible ul li {margin-right:3px; margin-bottom:3px; padding:0; border:none; float:left; width:auto;}
.eligible ul li a {color:#000; text-decoration:none;}
.eligible ul li a img {border:none;}

.selectedAction {background:#ECECEC;}
.selectedAction .action {display:block; padding:2px 5px;}
.selectedAction .action .sbutton {margin-left:10px; position:relative;}
.selectedAction .invisible {visibility:hidden;}
.selectedAction .selectionBox {position:relative;}